{
  "businessName" : "Jane Doe Digital",
  "currencyCode" : "NZD",
  "frozenYears" : [

  ],
  "fyStartDay" : 1,
  "fyStartMonth" : 4,
  "gstNumber" : "123-456-789",
  "homeOffice" : {
    "costs" : [
      {
        "annualAmount" : 0,
        "businessUsePct" : 1,
        "hasTax" : false,
        "id" : "FF13FEF2-7F6A-568E-B331-719AF5589761",
        "name" : "Rates"
      },
      {
        "annualAmount" : 0,
        "businessUsePct" : 1,
        "hasTax" : false,
        "id" : "9CAF0062-7541-5063-AD9E-BF3315E64228",
        "name" : "Insurance"
      },
      {
        "annualAmount" : 0,
        "businessUsePct" : 1,
        "hasTax" : false,
        "id" : "B5986D28-212E-5754-ACDE-1B0DBA79C46A",
        "name" : "Mortgage interest"
      },
      {
        "annualAmount" : 0,
        "businessUsePct" : 1,
        "coveredByIRDRate" : true,
        "hasTax" : true,
        "id" : "A49304CA-9859-52FD-AC13-AA683A9C3E5A",
        "name" : "Power"
      },
      {
        "annualAmount" : 0,
        "businessUsePct" : 0.5,
        "hasTax" : true,
        "id" : "66842E2C-F567-539E-9645-44F7F994C438",
        "name" : "Phone"
      },
      {
        "annualAmount" : 0,
        "businessUsePct" : 0.9,
        "hasTax" : true,
        "id" : "350F5E29-7DE4-5239-A8A8-430902BAE15F",
        "name" : "Broadband"
      }
    ],
    "homeM2" : 90,
    "irdRatePerM2" : 58,
    "method" : "irdRate",
    "officeM2" : 12
  },
  "incomeTaxBasis" : "accrual",
  "incomeTaxRate" : 0.33,
  "libraryID" : "806F8BFC-D983-518C-BF40-9EAE0D71A31A",
  "lowValueAssetThreshold" : 1000,
  "name" : "Jane Doe Digital",
  "tax" : {
    "basis" : "invoice",
    "defaultRate" : 0.15,
    "filingPeriodMonths" : 6,
    "periodAnchorMonth" : 3,
    "rates" : [
      0,
      0.15
    ],
    "registered" : true,
    "registrationDate" : "2025-04-01T00:00:00Z",
    "term" : "GST"
  },
  "taxCountry" : "NZ",
  "taxNumber" : "",
  "uiLanguage" : "",
  "version" : 1
}